Buf(1)

NAME
buf-registry-module-commit - Manage a module's commits

SYNOPSIS
buf registry module commit [flags]

DESCRIPTION
Manage a module's commits

OPTIONS
-h, --help[=false]
    help for commit

--help-tree[=false]
    Print the entire sub-command tree

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Turn on debug logging

--log-format="color"
    The log format [text,color,json]

--timeout=2m0s
    The duration until timing out, setting it to zero means no timeout

SEE ALSO
buf-registry-module(1), buf-registry-module-commit-add-label(1), buf-registry-module-commit-info(1), buf-registry-module-commit-list(1), buf-registry-module-commit-resolve(1)

HISTORY
17-Jan-2025 Auto generated by spf13/cobra